H1 { color: ffffff; font-family: Verdana, Arial, Helvetica, sans-sarif}
H2 { color: ffffff; font-family: Verdana, Arial, Helvetica, sans-sarif } 
H3 { color: ffffff; font-size: 12pt;  font-family: Verdana, Arial, Helvetica, sans-sarif}
H4 { color: 441F6C; font-weight: bold; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-sarif}
H5 { color: 333333; font-family: Verdana, Arial, Helvetica, sans-sarif}
H6 { color: 333333; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-sarif} 
B  { color: 441F6C; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-sarif}  
P  { color: 333333; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-sarif} 
CENTER { color: 333333; font-size: font-family: Verdana, Arial, Helvetica, sans-sarif} 
LI { color: 333333; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-sarif}
UL { color: 333333; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-sarif} 
OL { color: 333333; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-sarif}

 
tr  { color: 333333; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-sarif} 
td  { color: 333333; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-sarif} 
table  { color: 333333; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-sarif} 
th  { color: 333333; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-sarif} 


A:link { color: #441F6C  }
A:active { color: #441F6C }
A:visited { color:  #441F6C } 


A.nav:hover { text-decoration:none; font-size: 7pt; color: #441F6C }
A.nav:link { text-decoration:none; font-size: 7pt; color: #441F6C  }
A.nav:active { text-decoration:none; font-size: 7pt; color: #441F6C }
A.nav:visited { text-decoration:none; font-size: 7pt; color: #441F6C }


A.under:hover { font-size: 7pt; color: #441F6C }
A.under:link { font-size: 7pt; color: #441F6C  }
A.under:active { font-size: 7pt; color: #441F6C }
A.under:visited { font-size: 7pt; color: #441F6C }


A.under2:hover {  text-decoration:underline; font-size: 10pt; color: #441F6C }
A.under2:link {  text-decoration:underline; font-size: 10pt; color: #441F6C  }
A.under2:active { text-decoration:underline; font-size: 10pt; color: #441F6C }
A.under2:visited { text-decoration:underline; font-size: 10pt; color: #441F6C }



UL 
{
list-style-image: url('images/bullet.gif');
}